- code: 80001
  enum: PARAMETER_ERROR
  content: 调用函数时，方法入参的参数错误
  solution: |-
    **排查建议**：

- code: 80002
  enum: ON_CALLING
  content: 当前用户正在通话，无法发起或加入新呼叫
  solution: |-
    **排查建议**：

- code: 80003
  enum: NOT_IN_CALL
  content: 当前不存在call
  solution: |-
    **排查建议**：

- code: 80004
  enum: MEDIA_TYPE_INVALID
  content: 不允许切换通话媒体类型
  solution: |-
    **排查建议**：

- code: 80006
  enum: RTC_SERVICE_UNAVAILABLE
  content: 开通的音视频服务没有及时生效或音视频服务已关闭 
  solution: |-
    **排查建议**：

- code: 80007
  enum: USER_LIST_INVALID
  content: 调用函数时，传入的用户列表为空错误
  solution: |-
    **排查建议**：

- code: 80008
  enum: CALL_ID_INVALID
  content: 调用函数时，传入的通话Id为空错误
  solution: |-
    **排查建议**：

- code: 80009
  enum: TRANSACTION_ID_INVALID
  content: 调用函数时，传入的事务Id为空错误
  solution: |-
    **排查建议**：

- code: 80010
  enum: USER_ID_INVALID
  content: 调用函数时，传入的用户Id为空错误
  solution: |-
    **排查建议**：

- code: 80011
  enum: SINGLE_CALL_NOT_SUPPORT_MULTI_PERSON
  content: 发起单人呼叫时，人员列表中只能有一个人
  solution: |-
    **排查建议**：

- code: 80200
  enum: SDK_NOT_INITIALIZED
  content: SDK未初始化错误
  solution: |-
    **排查建议**：

- code: 80201
  enum: EXECUTION_METHOD_INTERRUPTED
  content: 调用方法后，如果内部请求失败会重试。方法重试过程中因其他函数调用导致本函数执行终止 
  solution: |-
    **排查建议**：

- code: 80202
  enum: CALL_ABRUPT_HANGUP
  content: 已经发起的通话被主动挂断 
  solution: |-
    **排查建议**：

- code: 80203
  enum: INTERNAL_ERROR
  content: 调用函数时，SDK内部处理异常。出现该情况时，需要获取到详细日志排查分析
  solution: |-
    **排查建议**：

- code: 80204
  enum: CAMERA_SWITCH_ERROR
  content: 切换摄像头失败
  solution: |-
    **排查建议**：
